{
    "name": "my-app",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@ant-design/icons": "^4.8.3",
        "@types/node": "^16.18.97",
        "@types/react": "^18.3.3",
        "@types/react-dom": "^18.3.0",
        "antd": "^5.17.4",
        "apexcharts": "^3.49.1",
        "axios": "^1.7.2",
        "bootstrap": "^5.3.3",
        "chart.js": "^4.4.3",
        "dayjs": "^1.11.11",
        "formik": "^2.4.6",
        "i18next": "^23.11.5",
        "leaflet": "^1.9.4",
        "react": "^18.3.1",
        "react-apexcharts": "^1.4.1",
        "react-bootstrap": "^2.10.2",
        "react-bootstrap-sweetalert": "^5.2.0",
        "react-confirm-alert": "^3.0.6",
        "react-data-table-component": "^7.6.2",
        "react-dom": "^18.3.1",
        "react-i18next": "^13.5.0",
        "react-icons": "^4.12.0",
        "react-leaflet": "^4.2.1",
        "react-number-format": "^5.4.0",
        "react-player": "^2.16.0",
        "react-query": "^3.39.3",
        "react-router-dom": "^6.23.1",
        "react-select": "^5.8.0",
        "react-tabs": "^6.0.2",
        "react-toastify": "^9.1.3",
        "reactstrap": "^9.2.2",
        "sass": "^1.77.4",
        "typescript": "^4.9.5",
        "web-vitals": "^2.1.4",
        "xlsx": "^0.18.5",
        "yup": "^1.4.0",
        "zustand": "^4.5.2"
    },
    "scripts": {
        "start": "vite",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "devDependencies": {
        "@types/leaflet": "^1.9.12",
        "@types/react-toggle": "^4.0.5"
    }
}
